@import url('https://fonts.googleapis.com/css?family=Montserrat&display=swap');

* {
    font-family: 'Montserrat', sans-serif;
}

:root {
    --color-dark-purple: #263241;
    --color-light-purple: #413f6A;
}

main {
    background-image: linear-gradient(var(--color-dark-purple), var(--color-light-purple));
    padding: 0 10%;
    height: 100vh;
}

.heading {
    padding: 40px 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    max-width: 500px;
    margin: 0 auto;
}

.heading h3 {
    color: white;
    margin: 0;
    font-size: 30px;
    margin-bottom: 20px;
}

.heading p {
    color: white;
    margin: 0;
    font-size: 18px;
    line-height: 1.6;
    text-align: center;
}

.download {
    display: flex;
    justify-content: space-evenly;
}

.download__img {
    max-width: 100%;
    height: 550px;
}

.download__link {
    display: flex;
    align-items: center;
    text-decoration: none;
    border: 1px solid white;
    color: white;
    padding: 10px;
    border-radius: 4px;
    margin-bottom: 20px;
    transition: all 0.2s ease-in-out;
}

.download__link:hover {
    color: black;
    background-color: white;
    transition: all 0.2s ease-in-out;
}

.download__link img {
    width: 35px;
    padding-right: 25px;
}

.download__links-container {
    display: flex;
    flex-direction: column;
}

@media screen and (max-width: 500px) {
    .download {
        flex-direction: column-reverse;
    }
}